<!DOCTYPE html>
<html>
    <head>
        <title> Add and remove words from the array </title>
    </head>
    <body>
        <h1> This is array </h1>
        <script>
            let words = [ "one", "two", "three"]
            function addWord() {
                    var word = document.getElementById("newWord").value ;
                    document.getElementById("newWord").value = '' ;
                    
                    words.push(word);
                    updateGUI();
            }
            let removeWord = () => {
                words.pop();
                updateGUI();

            }
            let updateGUI = () => {
                document.getElementById('result').innerHTML = JSON.stringify(words) ;
            }
        </script>
            <input type="" id="newWord" value="" placeholder=" write an array">
            <input onclick="addWord()" type="button" name="" value="Add"> 
            <input type="button" onclick="removeWord()" value="Remove">
            <label id="result"> </label>
            <script type="text/javascript">
				updateGUI();
            </script>
        
    </body>
</html>